<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        // Schema::rename('loan_collateral', 'loan_collaterals'); // table already named correctly
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::rename('loan_collaterals', 'loan_collateral');
    }
};
